# Copyright (c) 2019, The Tor Project, Inc.
# See LICENSE for licensing information.
# vim: set sw=2 sts=2 ts=8 et:

onboarding.tour-tor-welcome=Välkommen
onboarding.tour-tor-welcome.title=Du är redo.
onboarding.tour-tor-welcome.description=Tor Browser erbjuder högsta standard för integritet och säkerhet när du surfar på webben. Du är nu skyddad mot spårning, övervakning och censur. Denna snabba introduktion kommer att visa dig hur.
onboarding.tour-tor-welcome.next-button=Gå till Integritet

onboarding.tour-tor-privacy=Integritet
onboarding.tour-tor-privacy.title=Avvisa bevakare och snokare.
onboarding.tour-tor-privacy.description=Tor Browser isolerar kakor och tar bort din webbläsarhistorik efter din session. Dessa ändringar säkerställa din integritet och säkerhet skyddas i webbläsaren. Klicka på "Tor-nätverk" för att lära dig hur vi skyddar dig på nätverksnivå.
onboarding.tour-tor-privacy.button=Gå till Tor-nätverk

onboarding.tour-tor-network=Tor-nätverk
onboarding.tour-tor-network.title=Res ett decentraliserat nätverk.
onboarding.tour-tor-network.description=Tor Browser ansluter dig till Tor-nätverket som drivs av tusentals volontärer runt om i världen. Till skillnad från en VPN finns det ingen enskild punkt för misslyckande eller centraliserad enhet som du behöver lita på för att njuta av internet privat.
onboarding.tour-tor-network.description-para2=NYTT: Tor-nätverksinställningar, inklusive möjligheten att begära broar där Tor är blockerad, kan nu hittas i Inställningar.
onboarding.tour-tor-network.action-button=Justera Tor-nätverksinställningarna
onboarding.tour-tor-network.button=Gå till Kretsvisning

onboarding.tour-tor-circuit-display=Kretsvisning
onboarding.tour-tor-circuit-display.title=Se din väg.
onboarding.tour-tor-circuit-display.description=För varje domän du besöker förmedlas din trafik och krypteras i en krets över tre tor-reläer runt om i världen. Ingen webbplats vet var du ansluter från. Du kan begära en ny krets genom att klicka på "Ny krets för denna webbplats" på vår kretsvisning.
onboarding.tour-tor-circuit-display.button=Se min väg
onboarding.tour-tor-circuit-display.next-button=Gå till Säkerhet

onboarding.tour-tor-security=Säkerhet
onboarding.tour-tor-security.title=Välj din upplevelse.
onboarding.tour-tor-security.description=Vi förser dig också med ytterligare inställningar för att öka säkerheten i din webbläsare. Våra säkerhetsinställningar låter dig blockera element som kan användas för att attackera din dator. Klicka nedan för att se vad de olika alternativen gör.
onboarding.tour-tor-security.description-suffix=Observera: Som standard ingår inte NoScript och HTTPS Everywhere i verktygsfältet, men du kan anpassa verktygsfältet för att lägga till dem.
onboarding.tour-tor-security-level.button=Se din säkerhetsnivå
onboarding.tour-tor-security-level.next-button=Gå till Erfarenhets tips

onboarding.tour-tor-expect-differences=Erfarenhets tips
onboarding.tour-tor-expect-differences.title=Förvänta dig vissa skillnader.
onboarding.tour-tor-expect-differences.description=Med alla säkerhets- och integritetsfunktioner som Tor tillhandahåller kan din upplevelse när du surfar på internet vara lite annorlunda. Saker kan vara lite långsammare och beroende på din säkerhetsnivå kanske vissa element inte fungerar eller läses in. Du kan också bli ombedd att bevisa att du är en människa och inte en robot.
onboarding.tour-tor-expect-differences.button=Se Vanliga frågor
onboarding.tour-tor-expect-differences.next-button=Gå till Onion-tjänster

onboarding.tour-tor-onion-services=Onion-tjänster
onboarding.tour-tor-onion-services.title=Var extra skyddad.
onboarding.tour-tor-onion-services.description=Onion-tjänster är webbplatser som slutar med .onion och ger extra skydd till utgivare och besökare, inklusive extra skyddsåtgärder mot censur. Onion-tjänster tillåter vem som helst att tillhandahålla innehåll och tjänster anonymt. Klicka nedan för att besöka onion-webbplatsen för DuckDuckGo.
onboarding.tour-tor-onion-services.button=Besök en onion
onboarding.tour-tor-onion-services.next-button=Klar

onboarding.overlay-icon-tooltip-updated2=Se vad som är nytt\ni %S
onboarding.tour-tor-update.prefix-new=Ny
onboarding.tour-tor-update.prefix-updated=Uppdaterad

onboarding.tour-tor-toolbar=Verktygsfält
onboarding.tour-tor-toolbar-update-9.0.title=Adjö onion-knappen.
onboarding.tour-tor-toolbar-update-9.0.description=Vi vill att din upplevelse med Tor ska vara helt integrerad i Tor Browser.
onboarding.tour-tor-toolbar-update-9.0.description-para2=Därför kan du nu, i stället för att använda onion-knappen, se din Tor-krets via [i] i webbadressfältet och begära en ny identitet med hjälp av verktygsraden eller menyn.
onboarding.tour-tor-toolbar-update-9.0.button=Hur man begär en ny identitet
onboarding.tour-tor-toolbar-update-9.0.next-button=Gå till Tor-nätverket

# Circuit Display onboarding.
onboarding.tor-circuit-display.next=Nästa
onboarding.tor-circuit-display.done=Klar
onboarding.tor-circuit-display.one-of-three=1 av 3
onboarding.tor-circuit-display.two-of-three=2 av 3
onboarding.tor-circuit-display.three-of-three=3 av 3

onboarding.tor-circuit-display.intro.title=Hur fungerar kretsar?
onboarding.tor-circuit-display.intro.msg=Kretsar består av slumpmässigt tilldelade reläer, som är datorer runt om i världen konfigurerade för att vidarebefordra Tor-trafik. Kretsar tillåter dig att surfa privat och ansluta till onion-tjänster.

onboarding.tor-circuit-display.diagram.title=Kretsvisning
onboarding.tor-circuit-display.diagram.msg=Detta diagram visar reläer som utgör kretsen för denna webbplats. För att förhindra länkning av aktivitet över olika platser, varje webbplats får en annan krets.

onboarding.tor-circuit-display.new-circuit.title=Behöver du en ny krets?
onboarding.tor-circuit-display.new-circuit.msg=Om du inte kan ansluta till webbplatsen du försöker besöka eller den inte läses in ordentligt, kan du använda den här knappen för att läsa om webbplatsen med en ny krets.
